@charset "utf-8";
/* CSS from  2014-05-29 王吉 QQ769203499 */
#main{margin-top:30px;}

/*----焦点图----*/
#Focus{width:909px;height:459px;float:left; position:relative; overflow:hidden;}
#Focus .eachBox{}
#Focus .eachBox .img{width:909px; height:459px; position:absolute;top:0px;left:0px; z-index:1;}
#Focus .eachBox .img img{width:909px; height:459px;}
#Focus .eachBox .theme{padding-left:30px; padding-right:10px; overflow:hidden; height:110px; overflow:hidden;background:url(mm.png) no-repeat;;position:absolute; bottom:-2px;}
#Focus .eachBox .theme h3{font-size:32px; margin-top:10px; color:#000000;}
#Focus .content{color:#000000;font-family:"微软雅黑"; padding-top:0px; font-size:14px; line-height:22px;}
#Focus .Focus_tab{position:absolute; bottom:110px; right:20px;  z-index:99; height:35px;}
#Focus .Focus_tab li{float:left; background:url(kuan.png) no-repeat;width:23px;height:23px; line-height:23px; cursor:pointer; margin-left:10px; text-align:center; color:#FFFFFF;}
#Focus .Focus_tab li.now{background:#EFD923; color:#000000;}

/*----新闻部分----*/
.latestnews{width:345px; float:right; overflow:hidden;}
.latestnews .h{background-color:#4C4C4C; height:38px;}
.latestnews .classname{float:left; font-family:"微软雅黑"; font-size:18px; line-height:38px; color:#FFFFFF; padding-left:15px;}
.latestnews .more{float:right; height:38px; line-height:38px; width:47px; background-color:#D60D16; text-align:center;}
.latestnews .more a,.latestnews .more a:visited{color:#FFFFFF;}

.zngg{margin-top:30px;}
.news_list{background-color:#EFEFEF; padding:5px 18px; padding-bottom:6px; overflow:hidden;}
.news_list li{height:30px; line-height:30px;}
.news_list a{font-size:14px; font-family:"宋体"; padding-left:20px; background:url(icon_03.gif) no-repeat 3px 5px;}

/*----栏目部分----*/
.g-main2{margin-top:40px; overflow:hidden;}
.g-main2 ul{width:110%;}
.g-main2 li{float:left; width:244px; height:244px; position:relative; overflow:hidden; margin-right:15px; margin-bottom:30px;}
.g-main2 .classname{width:107px; height:30px; line-height:30px; text-align:center; font-size:16px; color:#000000; font-weight:bold; text-align:center; background-color:#F9D300; position:absolute; top:30px; left:0px;}
.g-main2 .text{height:71px; position:absolute; bottom:0px;left:0px; background:url(touming_15.png); width:244px;}
.g-main2 .content{padding:15px; color:#DDDEDE; line-height:23px; height:30px; overflow:hidden;}

/*----党建专题----*/
#main_zt{background-color:#9A0007; overflow:hidden;}
.g-main3 {margin-top:20px;}
.g-main3 .topbclassname{background:url(index_17.gif) no-repeat center 0px; height:86px;}
.g-main3 li{margin-right:14px;}
.g-main3 img{border:3px solid #FFFFFF;}

/*----栏目部分2----*/
.g-main4 li{width:305px; height:305px; margin-right:18px;}
.g-main4 .classname{background-color:#9A0007; height:38px; color:#FFFFFF; line-height:38px; width:135px;}
.g-main4 .text{width:305px; height:86px;}
.g-main4 .content{font-size:14px; font-family:"宋体"; line-height:28px; height:40px;}

/*----友情链接----*/
.links{border:1px solid #9D9D9D; height:80px;}
.links .classname{width:27px; float:left; background-color:#9A0007; font-size:14px; text-align:center; padding-top:5px; color:#FFFFFF;word-spacing:0px; line-height:16px; height:75px;}
.links .links_con{width:1230px; float:right; padding-top:15px;}
.links .links_con a{display:block; float:left; padding:3px 8px; font-size:14px;}